SET search_path=service,public;

DROP INDEX IF EXISTS validation_message_task_id_index;
DROP INDEX validation_message_for_filters_index;

CREATE INDEX validation_message_for_filters_index
    ON validation_message
    USING btree(task_id, severity, check_id, description_tag, id);

SET search_path=public
